/*GLOBAL*/
html, body	{height:100%; margin:0; padding:0;} 
html		{background:#fff;}
body		{width: 990px; background:#fff; margin:0 auto;}
* 			{margin: 0;padding: 0;}

#content				{margin:0;min-height:100%; margin-bottom:-122px;height:auto; position:relative; background:url(../images/v.gif) no-repeat 98% 0;}
#content_empty			{min-height:100%;height:auto;background:none; margin-bottom:-122px;}
* html #content,
* html #content_empty	{height:100%;}
html>body #minHeight	{float:left;width:0px;height:100%;margin-bottom:-122px;}

#footer 				{ margin:0 0px; clear:both; height:122px;position:relative;}
#clearfooter			{clear:both;height:122px;}

.width		{width:100%;}
.all		{float:left; width:100%;}
.clear 		{clear: both;}

/*TAGS*/
DIV, TD, INPUT, SELECT, TEXTAREA	{font:normal 12px Arial; color:#414141;}
IMG 	{border: 0px;}
LI, UL, OL, form, H1, H2	{margin:0; padding:0;}

h1		{margin:0px 0px 25px 0px; padding:0px; font: normal 24px Georgia, "Times New Roman", Times, serif; color:#000; overflow:hidden; position: relative;}
h1 strong		{ font: normal 24px Georgia, "Times New Roman", Times, serif; color:#828387;}
h1 big.add		{ display: inline-block; float:right; font:11px arial; padding:10px 0 0 15px; overflow:hidden; background:url(../images/plu.gif) no-repeat 0 14px; text-decoration:none;}
h1 big.add a	{ color:#087047; border-bottom:1px dotted #087047; display:inline-block; text-decoration:none;}

h2		{margin:0px 0px 15px 0px; padding:0px; font: italic 19px Georgia, "Times New Roman", Times, serif; color:#39556d; overflow:hidden; position: relative;}
h2 a	{color:#39556d;}
h3		{margin:0px 0px 3px 0px; padding:0px; font: normal 9px Arial; line-height:11px; letter-spacing:1px; color:#6c8290; text-transform:uppercase; overflow:hidden; position: relative;}
h3 span		{font: normal 12px Arial; color:#000; text-transform: none;}

p{ 	font:normal 12px Arial; color:rgb(128,130,133);
	text-align: left;
	line-height:18px;
	margin: 0px;
	padding: 0px 0px 20px 0px;}

img {border:0px}
	
a		{ text-decoration: underline; color:#0c4e98;}
a:hover	{ text-decoration: none;}

input, textarea { outline:none; }
input[type=checkbox], input[type=radio] {  width: auto !important;  height: auto !important;}
input[type=radio] 						{  padding: 1px !important;  margin:0px 0px 0 0 !important;  border: 0px !important;}
input[type=checkbox]				 	{  padding: 0px 0px 0px 0px !important;  margin:0px 8px 0 0 !important;  border: 1px !important;}


.global_fix		{ width: 952px; overflow:visible; text-align:left; margin:0 auto; position: relative;}

.head			{ position:relative; z-index:4; height:137px; }
.head .logo		{ position: absolute; left:0; top:30px;}
.head .slog		{ position: absolute; display:block; font: italic 13px Georgia, "Times New Roman", Times, serif; width:210px; line-height:18px; color:#6c8192; left:324px; top:30px;}
.head .lang		{ position: absolute; font: 12px arial; color:#000; left:27px; top:89px;}
.head .lang a,
.head .lang span{ display:inline-block; margin-right:22px; line-height:14px;}
.head .lang a	{ border-bottom:1px dotted #a4b2bd; color:#a4b2bd; text-decoration:none;}
.head .lang a:hover, .menut li a:hover, .mnl li big a:hover, .mnl li.last strong a:hover, .search a:hover, .block2 .bay span a:hover, .pades a:hover,
.t_basket p a:hover, .right .basket a:hover, .forma .answer big a:hover, .add a:hover, span.del a:hover, .forma.compos .add a:hover,.forma .phone big.add a:hover,
.right .block1 .cent p a:hover,.add_basket span a:hover,.forma span.del a:hover,.block3 .bay span a:hover,.forma .answer big small:hover,
.forma .phone big.pink small:hover,.block4 .bay span a:hover,.product .img a:hover span,.answer small:hover,h1 big.add a:hover,
.head .korzina a:hover	{ border-bottom:0;}
.head .menu		{ position: absolute; color:#000; left:324px; top:83px;}
.head .menu a	{ display:inline-block; margin-right:28px; font:bold 12px arial; color:#000;}
.head .korzina	{ position: absolute; width:301px; right:0; top:38px; height:54px;}
	.head .korzina a	{ display:inline-block; font:12px arial; text-decoration:none; border-bottom:1px dotted #529b7e; color:#529b7e; padding-top:6px; margin-bottom:6px; line-height:14px;}
	.head .korzina a:hover	{ padding-bottom:1px;}
	.head .korzina div	{ float:right; width:171px; height:54px; background:url(../images/bg_kor.png) no-repeat 0 0;}
	/*	.head .korzina div,
		.head .korzina div span	{ float:right; width:153px; text-align:center; color:#0a6f45; margin:0;}
		.head .korzina div	{ font:19px arial; padding:4px 0;}
		.head .korzina div span	{ font:12px arial; color:#41413f; padding:0px 0;}
		.head .korzina div	{ font:19px arial; padding:4px 0;}
		.head .korzina a		{ display:inline-block; font:19px arial; padding:0; margin-bottom:0; text-decoration:none; border-bottom:0; color:#0a6f45;}
		.head .korzina a:hover	{ padding-bottom:0px; text-decoration:underline;}
*/

		.head .korzina div h5,
		.head .korzina div span	{ float:right; width:153px; text-align:center; color:#0a6f45; margin:0;}
		.head .korzina div h5	{ font:19px arial; padding:4px 0;}
		.head .korzina div span	{ font:12px arial; color:#41413f; padding:0px 0;}
		.head .korzina div h5	{ font:19px arial; padding:4px 0;}
		.head .korzina h5 a		{ display:inline-block; font:19px arial; padding:0; margin-bottom:0; text-decoration:none; border-bottom:0; color:#0a6f45;}
		.head .korzina h5 a:hover	{ padding-bottom:0px; text-decoration:underline;}


.menut	{ height:34px; background:#f3f0e9; border:1px solid #d6dbdf; position: relative; z-index:4;}
	.menut li.mn1	{ list-style:none; height:34px; float:left; padding:0 32px; background:url(../images/mnline.png) no-repeat 100% 50%; position:relative;}
	.menut li.mn1.first	{ background:#f9f8f4 url(../images/mnline.png) no-repeat 100% 50%; padding:0 25px; line-height:34px;}
	.menut li.mn1.last	{ background:none;}
		.menut li.mn1 span	{ padding:7px 8px 9px 8px; display:inline-block; background:url(../images/mnnb.png) no-repeat 100% 12px;}
		.menut li.mn1 span:hover	{ background:url(../images/mnnb.png) no-repeat 100% -31px;}
		.menut li.mn1 span:active	{ background:url(../images/mnnb.png) no-repeat 100% -77px;}
		.menut li.active span		{ background:url(../images/mnnb.png) no-repeat 100% -118px;}
		.menut li.active span:hover	{ background:url(../images/mnnb.png) no-repeat 100% -161px;}
		.menut li.active span:active{ background:url(../images/mnnb.png) no-repeat 100% -207px;}
		.menut li.mn1.first span	{ background: none;}
		.menut li.mn1 a	{ font:16px arial; color:#067147; text-decoration:none; border-bottom:1px dotted #067147; cursor:pointer;}
		.menut li.mn1.first a	{ color:#414141; border:0; line-height:34px;}
	.menut .mn2	{ list-style:none; position:absolute; width:100%; z-index:3; padding:12px 0px 16px 0px; left:0px; bottom:0; display:none; background:rgb(244,243,247); border:1px solid rgb(213,219,223); border-width:0px 1px 1px 1px;}
	.menut .mn2 li	{ list-style:none; padding:4px 14px; overflow:hidden;}
		.menut .mn2 li a	{ font:14px arial; line-height:18px; color:rgb(8,112,71); border:0; display:inline; text-decoration:underline;}
		.menut .mn2 li:hover	{ background:rgb(234,231,219);}
		.menut li.mn1.last .mn2 li a	{ text-decoration:none; border-bottom:1px dotted #067147;}
		.menut li.mn1 .mn2 li.active a	{ font:14px arial; color:rgb(147,149,152); border:0; text-decoration: none;padding-bottom:1px;}
	.menut li.mn1.last .mn2	{ width:143px;}
		.menut .mn2 li:hover a,
		.menut li.mn1.last .mn2 li:hover a	{ border:0; text-decoration: none;}
		.menut li.mn1.last .mn2 li:hover a	{ padding-bottom:1px;}

.content_block	{ padding:0px; padding-bottom:22px; position:relative; z-index:2;}
	.center		{ margin:28px 0 0 195px;}
	.centeri	{ margin:28px 195px 0 195px;}
		.block2	{ width:172px; height:314px; position:relative; float:left; margin-right:23px; margin-bottom:23px;}
		.last_block	{ margin-right:0;}
		.block2 .bg	{ width:172px; height:269px; position: absolute; z-index:1; background:url(../images/b1.png) no-repeat 0 0; cursor:pointer;}
		.block2 .img	{ width:170px; margin:1px 1px 0 1px; height:197px; overflow:hidden; position: relative; z-index:0; border-bottom:1px dotted cccccd;}
		.block2 .bay	{ width:169px; height:33px; bottom:0; left:0; position: absolute;}
		.block2 h1		{ font:15px arial; color:#000; padding:5px 10px 0 15px; margin:0; border-top:1px dotted #c0c9d0; position:relative; z-index:2; cursor:pointer;}
		.block2 h1 a	{ color:#000; text-decoration: none; cursor:pointer;}
		.block2 h1 a:hover	{ text-decoration:underline;}
		.block2 .sp		{ width:172px; height:8px; bottom:37px; left:0; position: absolute; background:url(../images/mn_sp.png) no-repeat 50% 0;}
	
		.block3	{ width:106px; height:234px; position:relative; float:left; margin-right:23px; margin-bottom:23px;}
		.last_block	{ margin-right:0;}
		.block3 .bg	{ width:106px; height:180px; position: absolute; z-index:1; background:url(../images/b3.png) no-repeat 0 0; cursor:pointer;}
		.block3 .img	{ width:104px; margin:1px 1px 0 1px; height:98px; overflow:hidden; position: relative; z-index:0; border-bottom:1px dotted cccccd;}
		.block3 h1		{ font:12px arial; color:#000; padding:5px 10px 0 10px; margin:0; border-top:1px dotted #c0c9d0; text-align:center; position:relative; z-index:2;}
		.block3 h1 a	{ color:#000; text-decoration: none;}
		.block3 h1 a:hover	{ text-decoration:underline;}
		.block3 .sp		{ width:106px; height:8px; bottom:46px; left:0; position: absolute; background:url(../images/b3_sp.png) no-repeat 50% 0;}

		.block4	{ width:171px; height:260px; position:relative; float:left; margin-right:23px; margin-bottom:23px;}
		.last_block	{ margin-right:0;}
		.block4 .bg	{ width:171px; height:169px; position: absolute; z-index:1; background:url(../images/b4.png) no-repeat 0 0; cursor:pointer;}
		.block4 .bg a	{ display:block; text-decoration:none; width:171px; height:169px; position: absolute; z-index:1; cursor:pointer;}
		
		.block4 .img	{ width:169px; margin:1px 1px 0 1px; height:167px; overflow:hidden; position: relative; z-index:0;}
		.block4 .bay	{ width:169px; height:33px; bottom:0; left:0; position: absolute;}
		.block4 h1		{ font:12px arial; color:#000; margin:0;}
		.block4 h1 a	{ color:#000; text-decoration:none;}
		.block4 h1 span	{ padding:6px 0px 5px 0px;}

		.bay	{ border:1px solid #c0c9d0; background:#fff; padding:1px; overflow:hidden;}
		.bay:hover	{ border:1px solid rgb(149,164,176); cursor:pointer;}
		.bay:active	{ border:1px solid rgb(107,128,144);}
			.bay span	{ display:block; padding:7px 20px 4px 0px; overflow:hidden; position:relative; background:#dde2e6 url(../images/kor.png) no-repeat 98% 50%; }
			.bay span a	{ display:block; float:right; border-bottom:1px dotted #58595b; color:#58595b; line-height:13px; padding:3px 0 0 0; text-decoration:none; }
			.bay span strong	{ font:12px arial; padding:2px 0 5px 5px; display:inline-block;}
		.block3 .bay	{ text-align:center;}
		.block3 .bay	{ width:104px; height:42px; bottom:0; left:0; position: absolute;}
		.block3 .bay span a	{ float:none; display:inline-block;}
		.block3 .bay span	{ display:block; padding:0px 0px 3px 0px; overflow:hidden; position:relative; background:#dde2e6 url(../images/kor.png) no-repeat 94% 50%; }
		.block3 .bay span strong	{ font:12px arial; display:block; text-align:center; padding:5px 0 2px 0;}
		.product .bay	{ width:169px; float:left;}
			.bay:hover span	{ background:rgb(149,164,176) url(../images/kor.png) no-repeat 98% 50%; }
			.product .bay:hover span	{ background:rgb(149,164,176) url(../images/kor.png) no-repeat 96% 50%; }
			.block3 .bay:hover span	{ background:rgb(149,164,176) url(../images/kor.png) no-repeat 94% 50%; }
			.bay:active span	{ background:rgb(107,128,144) url(../images/kor.png) no-repeat 98% 50%; }
			.product .bay:active span	{ background:rgb(107,128,144) url(../images/kor.png) no-repeat 96% 50%; }
			.block3 .bay:active span	{ background:rgb(149,164,176) url(../images/kor.png) no-repeat 94% 50%; }
			.bay:hover span a	{ border:0px; color:#fff; padding-bottom:1px;}

		.block2 .bay strong,
		.block4 .bay strong	{ font:12px arial; padding:2px 0 5px 5px; display:inline-block;}


		.block2 h1 span,
		.block3 h1 span,
		.block4 h1 span	{ display:block; font:8px arial;line-height: 12px;letter-spacing: 1px; color:#7a8c9b; padding-top:6px; text-transform:uppercase; cursor:pointer;}
	
		.otziv	{ margin-bottom:30px; overflow:hidden;}
			.otziv li	{ list-style:none; float:left; width:31%; margin-right:20px;}
			.otziv li.last	{ margin-right:0px;}
				.otziv li h1	{ font: italic 19px Georgia, "Times New Roman", Times, serif; margin-bottom:10px;}
				.otziv li p		{ font: 12px arial; margin:0px; padding:0; line-height:18px;}
					.otziv li.one p	 strong	{ display:block; margin:0 0 5px 0;}
				.otziv li.one p, .otziv li.one h1 a	 { color:#654841;}
				.otziv li.too p, .otziv li.too h1 a	 { color:#2c4b61;}
				.otziv li.three p, .otziv li.three h1 a	 { color:#28387c;}
		
		.news	{ margin-bottom:22px; background:#f2f0e9; padding:20px 22px; border:1px solid #c0c9d0;}
		.news h1{ font: italic 19px Georgia, "Times New Roman", Times, serif; margin-bottom:15px;}
			.news a	{ color:#2c4b61;}
			.news ul	{ overflow:hidden;}
			.news ul li	{ list-style:none; width:31%; float:left; margin-right:24px;}
			.news li.last	{ margin-right:0px;}
				.news ul li a	{ font:10px arial; text-transform:uppercase; color:#2c4b61;}
				.news ul li span	{ font:11px arial; display:block; padding:3px 0 8px 0; color:#939598;}
				.news ul li p		{ font:11px arial; padding:0; margin:0;}
				
		.crumb { position:relative; margin:-10px 0 0 0; margin-bottom:20px; font:11px arial; color:#94a4b1;}
			.crumb a,
			.crumb span	{ display:inline-block;}	
			.crumb a	{ color:#94a4b1;}
		
		.sort 	{ float:right; position:relative; font:14px arial; color:#808185; padding-top:20px;}
			.sort a	{ display:inline-block; margin-left:10px; color:#000;}
		
		.pades	{ width:756px; height:44px; background:url(../images/pages.png) no-repeat 0 0; position:relative; text-align:center; margin-bottom:22px;}
		.pades.short	{ width:561px; height:44px; background:url(../images/page.png) no-repeat 0 0; position:relative; text-align:center; margin-bottom:22px;}
			.pades a,
			.pades span	{ display:inline-block; margin:5px 10px; font:18px arial; line-height:18px; color:#000; text-decoration:none; border-bottom:1px solid #adadad;}
			.pades span	{ border-bottom:0; background:#dde2e6; margin:0; padding:3px 5px;}
			.pades strong	{ border:1px solid #c0c9d0; display:inline-block; margin-top:9px; background:#fff; padding:1px;}
			.pades a.prev,
			.pades a.next	{ position:absolute; margin:0; top:16px; display:block; font:10px arial; color:#6c8192; text-decoration:underline; text-transform:uppercase;border-bottom:0;}	
			.pades a:hover.prev,
			.pades a:hover.next	{ text-decoration: none;}	
			.pades a.prev	{ left:40px;}	
			.pades a.next	{ right:40px;}	
		
		
		.t_basket		{ width:100%;}
			.t_basket tr	{ cursor:pointer;}
			.t_basket td	{ padding-bottom:15px;}
			.t_basket .title td	{ font:11px arial; color:#a2b0bd; white-space:nowrap;}
				.t_basket div	{ width:104px; height:106px; border:1px solid #bfc9d2;}
				.t_basket h1	{ width:175px; font:15px arial; color:#000;}
				.t_basket h1 a	{ color:#000; text-decoration:none;}
				.t_basket h1	{ width:175px; font:15px arial; color:#000;}
					.t_basket h1 span	{ display:block; font:9px arial; color:#7a8c9b; padding-top:6px; text-transform:uppercase;}
				.t_basket strong	{ font: normal 18px arial; color:#000;}
				.t_basket input		{ font: normal 12px arial; color:#c0c9d0; border:1px solid #c0c9d0; padding:4px 5px; width:15px;}
				.t_basket span.umn,
				.t_basket span.ravno	{ display:inline-block; width:10px; height:10px;}
				.t_basket span.umn		{ background:url(../images/umn.gif) no-repeat 50% 50%; margin-right:10px;}
				.t_basket span.ravno	{ background:url(../images/ravno.gif) no-repeat 50% 50%; margin-left:10px;}
				.t_basket p	{ margin:0; padding:0;}
					.t_basket p a	{ font:9px arial; text-transform:uppercase; color:#93a3b2; margin-bottom:10px; display:inline-block; text-decoration:none; border-bottom:1px dotted #93a3b2; }
					.t_basket p a:hover	{ border-bottom:1px dotted #fff; }
		
		.question 	{ border:2px solid #dde5e7; border-width:2px 0; overflow:hidden; padding-top:15px; margin-bottom:15px;}
			.answer 	{ width:40%; float:left;}
				.answer strong	{ font: normal 18px arial; color:#000; display:inline-block; float:left; margin-top:-5px;}
				.answer small	{ float:left; margin-right:5px; display:inline-block; font: normal 12px arial; color:#9aa3b2; border-bottom:1px dotted #9aa3b2; line-height:13px; position:relative;}
				/*INPUT CHECHBOX*/
				.answer input[type="checkbox"] {position:absolute;left:-9999px;}
				.answer input[type="checkbox"]:checked + span {background:transparent url(../images/radioBut.png) no-repeat scroll left 2px;}
				.answer input[type="checkbox"] + span {background:transparent url(../images/radioBut.png) no-repeat scroll left -17px; display:inline-block;height:16px;margin:0px 5px 2px 0;position: absolute;vertical-align:super;width:16px;}
				
				.answer 	{ display:block; margin:0 0 15px 0; padding:0px 0 0px 0px; overflow:hidden; position:relative;}
				.answer input[type="checkbox"]	{ visibility:visible;}
				.answer label	{ display: block; margin:0px 0 0 0px; color:#645c61; font-size:13px; position:relative; cursor:pointer;}
				.answer big	{ display: inline-block; margin:1px 0 0 20px; font-size:13px; color:#645c61; position:relative;}	

				.answer_radio small	{ float:left; margin-right:5px; display:inline-block; font: normal 10px arial; text-transform:uppercase; color:rgb(65,64,66); border-bottom:1px dotted rgb(65,64,66); line-height:12px; position:relative;}
				.answer_radio small:hover	{ padding-bottom:1px; border:0;}
				/*INPUT RADIO*/
				.answer_radio input[type="radio"] {position:absolute;left:-9999px;}
				.answer_radio input[type="radio"]:checked + span {background:transparent url(../images/radio.png) no-repeat scroll 0 -29px;}
				.answer_radio input[type="radio"] + span {background:transparent url(../images/radio.png) no-repeat scroll 0 1px; display:inline-block;height:14px;margin:0px 5px 2px 0;position: absolute;vertical-align:super;width:13px;}
				
				.answer_radio 	{ display:block; margin:0 0 6px 0; padding:0px 0 0px 0px; overflow:hidden; position:relative;}
				.answer_radio input[type="radio"]	{ visibility:visible;}
				.answer_radio label	{ display: block; margin:0px 0 0 0px; color:#645c61; font-size:13px; position:relative; cursor:pointer;}
				.answer_radio big	{ display: inline-block; margin:1px 0 0 20px; font-size:13px; color:#645c61; position:relative;}	

		span.cod	{ display:block; position:absolute; background:#fff; padding:10px 0; border:1px solid #96a4b1; margin:-1px 0 0 -1px; display:none;}
		span.cod a	{ display:block; font:14px arial; color:rgb(43,74,97); cursor:pointer; padding:0 10px; text-decoration:none; line-height:22px;}
		span.cod a:hover	{ background:rgb(221,226,230);}

input.inputDate {
	border: 1px solid #999;
	padding: 4px;
	border-bottom-color: #ddd;
	border-right-color: #ddd;
	width: 65px;
}

		
		.forma	{ border:1px solid #d6dbdf; padding-top:18px; position:relative;}
			.forma .necessar{ position:absolute; z-index:101; left:0; top:0; background:rgb(221,226,230); display:none; border:1px solid #fff; padding: 9px; font: italic 11px Arial; line-height:14px; color:#000; width:100px;}
			.forma .input	{ margin-bottom:17px; overflow:hidden; clear:both; color:#000;}
			.forma .textarea{ margin-bottom:17px; overflow:hidden; clear:both; color:#000;}
				.forma .input label	{ display:inline-block; width:98px; float:left; padding-left:11px; line-height:24px;}
				.forma .textarea label	{ display:inline-block; padding-left:11px; padding-bottom:7px; line-height:24px;}
				.forma .input p	{ border:1px solid #96a4b1; float:left; padding:0; margin-right:22px;}
				.forma .input a.prevu	{ float:left; display:inline-block;}
				.forma .textarea p	{ border:1px solid #96a4b1; padding:0; margin-right:22px; margin-left:11px;}
				d.forma .input p:hover	{ border:1px solid rgb(43,74,97);}
				d.forma .input p:hover input	{ color:#000;}
					.forma .input p input	{ border:0; width:225px; padding:4px 14px; color:#000;}
					.forma .textarea p textarea{ border:0; width:100%; padding:2px 0px; color:#000;}
					.forma .input.necessarily input	{ border-right:4px solid #cea349;}
					.forma .input p.necessarily input	{ border-right:4px solid #cea349;}
					.forma .input p select	{ border:0; color:#949599; width:256px; padding:3px 3px 3px 11px;}
					.forma .block p input	{ color:#bebebe; border-right:4px solid #fff;}
					.forma .date p input	{ width:100px;}
				.forma .answer	{ width:168px; margin:0; padding-bottom:1px;}
				.forma .answer label	{ padding:0;width:168px;}
				.forma .answer big	{ display: inline-block; margin:1px 0 0 20px; font-size:13px; color:#645c61; position:relative;}	
				.forma .answer big small,
				.forma .answer big a	{ display: inline; float:none; font: normal 8px arial; line-height:16px;
 text-transform:uppercase; text-decoration:none; color:#9aa3b2; border-bottom:1px dotted #9aa3b2;}
				.forma .answer big a.list	{ background:url(../images/down.png) no-repeat 100% 3px; padding-right:10px;}
				.forma .answer big a:hover.list	{ background:url(../images/down.png) no-repeat 100% -24px;}
				.forma .answer big a:active.list	{ background:url(../images/down.png) no-repeat 100% -50px;}
			.forma .line	{ border-bottom:1px dotted #ced3d7; margin-bottom:18px;}
			.phone	{ background:#f4f3ee; margin:1px; padding:30px 0px 0px 0px; overflow:hidden;}
				.forma .phone input	{ line-height:14px;}
				.forma .phone label	{ line-height:12px;}
				.forma .phone span.uptext	{ display:block; padding-right:10px; background:url(../images/down.png) no-repeat 100% 5px; position:absolute; margin-top:-17px; font:11px arial; color:#828284; z-index:100;}
				.forma .phone span:hover.uptext	{ background:url(../images/down.png) no-repeat 100% -22px;}
				.forma .phone span:active.uptext	{ background:url(../images/down.png) no-repeat 100% -48px;}
				.forma .phone span.uptext.active		{ background:url(../images/down.png) no-repeat 100% -75px;}
				.forma .phone span:hover.uptext.active	{ background:url(../images/down.png) no-repeat 100% -102px;}
				.forma .phone span:active.uptext.active	{ background:url(../images/down.png) no-repeat 100% -128px;}
				.forma .phone span:hover.uptext.no_bg	{ background: none;}
				.forma .phone span:active.uptext.no_bg	{ background: none;}
				.forma .phone span.no_bg	{ background: none;}
				.forma .phone span.uptext a	{ color:#828284; cursor:pointer; display:inline-block; line-height:12px; border-bottom:1px dotted #828284; text-decoration:none;}
				.forma .phone span.add		{ display:block; position:absolute; width:10px; height:20px; overflow:hidden; background:url(../images/plu.gif) no-repeat 0 4px; text-decoration:none;}
				.forma .phone big.add a			{ color:#087047; border-bottom:1px dotted #087047;}
				.forma .phone big.pink small	{ color:#e28cb9; border-bottom:1px dotted #e28cb9;}
			.button	{ width:170px; margin-top:30px; color:rgb(149,164,176); cursor:pointer; font:italic 18px Georgia, "Times New Roman", Times, serif; padding:4px 0px; background:#f3f0e9; border:1px solid #d6dbdf;}
			.button#pay_z	{ width:290px; float:right;}
			input:hover.button	{ background:rgb(201,194,166); border:1px solid rgb(213,219,223); color:rgb(43,74,97);}
			input:active.button	{ background:rgb(149,164,176); border:1px solid rgb(213,219,223); color:#ffffff;}
			.button1	{ color:rgb(149,164,176); cursor:pointer; border:1px solid #bfc8cf; text-align:center;}
			.button1 div{ padding:7px 3px; background:#dde1e5; border:1px solid #fff;font: normal 18px arial, Times, serif; }
			.button1 a	{ text-decoration:none; color:#000; border-bottom:1px dotted #000; display:inline-block; line-height:100%;}
			div:hover.button1	{ border:1px solid rgb(213,219,223);}
			div:hover.button1 div{ background:rgb(201,194,166);}
			div:hover.button1 a	{ color:rgb(43,74,97); border-bottom:1px dotted rgb(43,74,97);}
			div:active.button1	{ border:1px solid rgb(213,219,223);}
			div:active.button1 div{ background:rgb(149,164,176);}
			div:active.button1 a	{ color:#ffffff; border-bottom:1px dotted #ffffff;}
		.forma.add	{ border:1px solid #d6dbdf; padding-top:0px; margin-top:18px;}
		.forma.add .phone	{ margin:0; background:none;}
		.forma.compos	{ margin-bottom:18px; position:relative;}
			.forma.compos .input label	{ width:110px;}

			.forma.compos .input.compos_img	{ clear: none;}
			.forma.compos .input.compos_img p	{ margin-right:0px;}
			.forma.compos .input input	{ border:0; width:20px;width:110px;}
			.forma.compos .prevu	{ display:inline-block; float:right; padding-right:10px;}

				.forma.compos .input.cena span	{ color:#414141; display: inline-block; padding-right:5px;}
				.forma.compos .input.cena strong	{ font: normal 18px arial; color:#000;}
		.forma.compos.pack	{ border:0; border-bottom:1px dotted #5c778c;}
		.go_basket	{ float:right; border:1px solid #c0c9d0; background:#fff; padding:1px;}
		.go_basket:hover	{ border:1px solid rgb(149,164,176);}
		.go_basket:active	{ border:1px solid rgb(107,128,144);}
			.go_basket span	{ display:block; padding:7px 28px 7px 10px; background:#dde2e6 url(../images/kor.png) no-repeat 94% 50%; }
			.go_basket:hover span	{ background:rgb(149,164,176) url(../images/kor.png) no-repeat 94% 50%; }
			.go_basket:active span	{ background:rgb(107,128,144) url(../images/kor.png) no-repeat 94% 50%; }
			.go_basket:hover span a	{ border:0px; color:#fff; padding-bottom:1px;}
			.go_basket span a	{ display:block; border-bottom:1px dotted #58595b; color:#58595b; line-height:13px; text-decoration:none; }
		.forma.compos .add	{ position:absolute; right:-171px;}
			.forma.compos .add span	{ display:inline-block; padding:0 0 0 15px; background:url(../images/plu.gif) no-repeat 0 3px;}
			.forma.compos .add a		{ display:inline-block; border-bottom:1px dotted #096f47; color:#096f47; text-decoration:none;}
			.forma span.del 	{ display:block; margin-right:10px; float:right; padding-right:8px; font-size:9px; text-transform:uppercase; background: url(../images/del.png) no-repeat 100% 3px;}
			
			.forma span:hover.del 	{ background: url(../images/del.png) no-repeat 100% -25px;}
			.forma span:active.del 	{ background: url(../images/del.png) no-repeat 100% -52px;}
			.forma span.del a	{ display: inline-block; border-bottom:1px dotted #d35b9b; color:#d35b9b; line-height:11px; text-decoration:none; }
		.forma.adresa_dostavki span.del	{ text-align:left; position:absolute; right:90px; top:50px;}
		.forma.profil	{ border:0; border-bottom:1px dotted #5c778c; padding-top:0; margin-bottom:18px;}
			.forma .necessarily p input	{ border-right:4px solid #d0a348;}
			.forma .disabled p input	{ background:#f3f0e9; border-right:4px solid #f3f0e9;}
		.forma.add.profil	{ margin-top:0px;}
			.forma.add.profil .phone	{ padding-top:0px;}
			.forma.add.profil .phone label	{ line-height:24px;}
		.forma.profil.password	{margin-bottom:0; border-bottom:0;}
			.forma.profil.password label	{ line-height:14px;}
			
		.pay_choise	{border-top:1px solid #d6dbdf; padding:20px; padding-bottom:0; overflow:hidden;}
			.forma  h2	{ font: bold 16px Arial; color:#000; padding-left:15px;}
			.forma .pay_choise  h2	{ padding-left:0;}
			.pay_choise p	{ margin-left:110px; min-height:60px;  font: normal 13px Arial Narrow;}
			.pay_choise .answer_radio	{ width:120px; position:absolute;}
				.pay_choise .answer_radio small	{ float: none; display:inline; font: normal 10px arial;line-height: 16px; padding:0;}
				.pay_choise .answer_radio img	{ padding-top:8px;}
				.pay_choise .answer_radio .inputRadio	{ margin-top:2px;}
		
		.check1	{ border:1px solid #d6dbdf; padding:10px 10px 0 10px;}
			.check1 div	{ margin-bottom:27px; overflow:hidden;}
			.check1 div h1	{ float:left; font:15px Arial; color:#000; margin:0; padding:0; width:288px;}
			.check1 div h1 a	{ color:#000; text-decoration:none;}
			.check1 div h1 a:hover	{ text-decoration: underline;}
			.check1 h1 span		{ display:block; font:9px arial; color:#7a8c9b; padding-top:6px; text-transform:uppercase;}
			.check1 strong		{ display:block; float:left; font: normal 15px arial; color:#000; width:90px;}
			.check1 .line	{ border-bottom:1px dotted #ced3d7; margin-bottom:15px;}
			.check1 .summ h1,
			.check1 .summ strong	{ font: italic 19px Georgia, "Times New Roman", Times, serif; color:#2b4961;}
			.check1 .summ h1	{ width:378px;}
		.check2	{ border:1px solid #d6dbdf; padding:10px 10px 0 10px; margin-top:18px;}
			.check2 div	{ margin-bottom:18px; overflow:hidden;}
			.check2 div h1	{ float:left; font:12px Arial; color:#414141; margin:0; padding:0; width:160px;}
			.check2 h2		{ font: bold 16px Arial; color:#000;}
			.check2 big,
			.check2 small,
			.check2 span	{ display:block; float:left; font: italic 15px arial; line-height:18px; color:#828186; width:194px;}
			.check2 big		{ color:#828186; width:370px;}
			.check2 small	{ font-size:12px; font-weight:normal; color:#414141; width:190px;}
			.check2 span	{ color:#828186; width:190px;}

		.check3	{ border:1px solid #d6dbdf; padding:10px 10px 0 10px; margin-top:18px;}
			.check3 div	{ margin-bottom:10px; overflow:hidden;}
			.check3 div h1	{ float:left; font:bold 12px Arial; color:#000; margin:0; padding:0; width:160px;}
		
		
		.itogo	{ overflow:hidden; margin-bottom:34px;}
			.itog	{ float:right; width:172px;}
			.itog span	{ display:inline-block; color:#39556d; font:italic 19px Georgia, "Times New Roman", Times, serif; margin-bottom:20px;}
			.itog input	{ width:170px; color:#39556d; cursor:pointer; font:italic 18px Georgia, "Times New Roman", Times, serif; padding:4px 0; background:#f3f0e9; 						
border:1px solid #d6dbdf;}
			.dostavka	{ width:476px; overflow:hidden;}
				.dostavka span	{ display:inline-block; float:left; font:15px arial; color:#000; margin-right:20px; line-height:20px;}
				.dostavka small	{ display:inline-block; float:left; font:15px arial; color:#000; margin-right:10px; padding-left:10px; line-height:20px;}
				.dostavka select	{ border:1px solid #c0c9d0; font:12px arial; padding:2px; color:#929699; margin-right:10px; float:left; width:120px;}
				.dostavka strong	{ display:inline-block; float:left; font: normal 18px arial; color:#000;}
		.product	{ overflow: hidden; margin-bottom:40px; position:relative;}
			.product .img	{width:260px; position: relative; float:left; overflow:visible; height:265px;}
				.product .img .upl,
				.product .img .upr	{ width:30px; height:260px; top:0; z-index:5; position:absolute;}
				.product .img .upl	{ background:url(../images/bg_it_l.png) no-repeat 0 0; left:0;}
				.product .img .upr	{ background:url(../images/bg_it_r.png) no-repeat 0 0; right:24px;}
				.product .img img	{ border:1px solid #d5dddf; margin:3px; z-index:4;}
				.product .img a		{ display:inline-block; position:absolute; z-index:1; text-decoration:none; text-align:center; font:12px arial; padding-top:0px; color:#067048; width: 236px;}
				.product .img a span{ display:inline-block; border-bottom:1px dotted #067048;}
			.product .inf h2	{ margin-bottom:5px;}
			.product .inf h3	{ margin-bottom:15px;}
			.product .number 	{ margin-bottom:25px; margin-top:22px;}
			.product .number label	{ display:inline-block; width:77px; line-height:24px;}
			.product .number input	{ font: normal 12px arial; color:#c0c9d0; border:1px solid #c0c9d0; padding:4px 5px; width:15px;}
		.menu_year	{ margin:0 0 0px 0; padding:22px 0 0 0; float:right;}
			.menu_year li	{ list-style:none; padding-left:15px; float:left;}
				.menu_year li a	{ font:14px arial; color:#2b4a5f;}
				.menu_year li.active a	{ color:#a6aebb; text-decoration:none; cursor:default;}
	
	/*TESTEMON*/
	.testemon	{ overflow:hidden;}
	.testemon li	{ margin-bottom:25px; font-style:italic; color:#rgb(65,64,66); line-height:18px;}
	.testemon li strong	{ font-style:normal;}
	
	
	/*HOLIDAY*/
	.inAll,
	.inMonth	{ float:left; margin-right:30px; position:relative; padding-top:8px;}
	.in			{ font:normal 14px Arial; line-height:18px; float:left; margin-right:5px;}	
	.month		{ padding-right:13px; background:url(../images/upm.gif) no-repeat 100% 6px; float:left;}
	.month.active	{ background-position:100% -34px}
	.month a	{ display:inline-block; font-size:14px; color: rgb(43,74,97); text-decoration:none; border-bottom: 1px dotted rgb(43,74,97); line-height:110%;}
	.pos_all	{ clear:both; position:absolute; z-index:20; top:26px; display:none; background:#fff; border: 1px solid rgb(43,74,97); padding:5px 0 5px 0;}
	.inMonth .pos_all	{ left:14px;}
	.pos_all a	{ display:block; padding:4px 10px; padding-bottom:5px; font-size:12px; color: rgb(43,74,97); white-space:nowrap; text-decoration:none;}
	.pos_all a:hover	{ background:rgb(221,226,230);}
	.holiday_h1	{ float:left; margin-right:40px;}
	
	.holiday	{ overflow:hidden; margin-bottom:30px;}
	.holiday .h_right	{ width:106px; float:right;}
	.holiday .h_right h2	{ font:normal 12px arial; text-align:center; color: rgb(65,64,66);}
	.holiday .h_left	{ width:625px; overflow:hidden;}
	.holiday .h_left h2 span	{ font-style:normal; color: rgb(128,130,133);}
	.holiday .h_left p	{ color: rgb(65,64,66);}
	.holiday .h_left .r_more	{ float:right; padding-right:7px; background: url(../images/nb.png) no-repeat 100% 4px;}
	.holiday .h_left .r_more.active	{ background: url(../images/nt.png) no-repeat 100% 4px;}
	.holiday .h_left .r_more a	{ float:right; color:#95a4af; font-size:14px; text-decoration:none; display:inline-block; border-bottom:1px dotted #95a4af;}
	.holiday .h_left .r_more a:hover	{border-bottom:1px dotted rgb(43,74,97);}
	.holiday .h_left .r_more a:active	{border-bottom:1px dotted #000;}
	.holiday .h_left .h_hide	{ display:none;}
	
	
	.left		{ margin:0 0 0 -100%; width:171px; float:left;}
		.mnl		{ margin:0 0 12px 0; padding:0;}
			.mnl li	{ margin:0; padding:0; list-style:none;}
			.mnl li div	{ width:171px; height:8px; background:url(../images/mn_sp.png) no-repeat 50% 0;}
			.mnl li.first div	{ width:171px; height:18px; background:url(../images/mn_spt.png) no-repeat 50% 0;}
			.mnl li.first span	{ display:block; overflow:hidden; width:171px; height:13px; background:url(../images/mnt.gif) no-repeat 0 0;}
			.mnl li.last span	{ display:block; overflow:hidden; width:171px; height:13px; background:url(../images/mnb.gif) no-repeat 0 0;}
				.mnl li big		{ display:block; background:#f1f0e9; border:1px solid #d6dbdf; padding:5px 22px 7px 22px;}
				.mnl li.active big		{ background:#fff;}
				.mnl li.first big		{ border-top:0; padding-top:0px;}
				.mnl li.last big		{ border-width:1px 1px 0 1px; border-top:1px solid #c9c2a6; padding-bottom:0px;}
				.mnl li.last strong	{ display:block; padding:2px 10px 4px 5px; cursor:pointer; text-align:right; font-weight:normal; border:1px solid #d6dbdf; border-width:0px 1px; border-bottom:1px dotted #f1f0e9;  border-top:1px solid #d6dbdf;background:#eae8db url(../images/nb.png) no-repeat 97% 50%;}
					.mnl li big a	{ color:#067145; font:16px arial;line-height: 22px;}
					.mnl li.active big a	{ color:#94a4b3; text-decoration:none; cursor:default;}
					.mnl li.last strong a	{ font:11px arial; color:#828085; border-bottom:1px dotted #828085; text-decoration:none; line-height:12px;}
				
				.mnl li div.list_left	{ width: auto; height: auto; background:#f1f0e9; border:1px solid #d6dbdf; padding:5px 22px 7px 22px; border-bottom:0;}
				.mnl li div.list_left a	{ color:#067145; font:16px arial;line-height: 22px;}
				.mnl li div.list_left ul		{ padding:4px 0px 0px 13px; display:none;}
				.mnl li div.list_left ul li a	{ display: inline-block; font:12px arial; color:#067145; padding-bottom:7px; }
				.mnl li.last.active div.list_left	{ background:#f1f0e9;}
				.mnl li.last.active div.list_left a	{ color:#067145; text-decoration: underline; cursor: pointer; color:rgb(65,64,66);}
				.mnl li.last.active div.list_left a:hover	{ text-decoration: none;}
				.mnl li.last.active div.list_left ul li a	{ color:#067145; }
				.mnl li.last.active strong		{ background:#eae8db url(../images/nt.png) no-repeat 97% 50%;}
			
		ul.mnl2	{ margin:0 0 22px 0; padding:0;}
			ul.mnl2 li 	{ list-style:none;}
			ul.mnl2 li span.mnl2	{ display:block; list-style:none; padding:6px 22px;}
			ul.mnl2 li.arrow span	{ background:url(../images/n_big_b.png) no-repeat 8px 50%;}
			ul.mnl2 li.arrow span a	{ cursor:pointer;}
			ul.mnl2 li.arrow.active span	{ background:rgb(242,240,233) url(../images/n_big_t.png) no-repeat 8px 50%;}
			ul.mnl2 li.arrow.active span.mnl2 a	{ color:rgb(128,130,133);}
				ul.mnl2 li a	{ font:16px arial; color:#2b4a5f;}
				ul.mnl2 li ul	{ font:16px arial; color:#2b4a5f;padding:0 22px 5px 22px; display:none;}
				ul.mnl2 li ul li a	{ font:12px arial; color:rgb(107,128,144); line-height:22px;}
			
		/*Наслоение поисковых фраз: margin-bottom*/
		.search	{ border:1px solid #b4bec7; height:25px; font:12px arial; color:#96a4b1; overflow:visible; position:relative; margin-bottom:66px;}
			.search input.text	{ border:0px; padding:6px; color:#bcbdbf; width:130px; background:none; font:12px arial; margin-bottom:6px;}
			.search input.find	{ width:25px; height:25px; background:url(../images/lu.gif) no-repeat -2px 0; border:0; position:absolute; top:0; right:0; cursor:pointer;border-left:1px solid #b4bec7;}
			.search a	{ border-bottom:1px dotted #96a4b1; color:#96a4b1; text-decoration:none; line-height:11px;}
			
		.block1	{ width:171px; margin-bottom:30px;}
			.block1 .top	{ height:13px; background:url(../images/mnt.gif) no-repeat 0 0;}
			.block1 .bot	{ height:13px; background:url(../images/mnb.gif) no-repeat 0 0;}
			.block1 .cent	{ background:#f1f0e9; border:1px solid #d6dbdf;border-width:0px 1px 0 1px; padding:3px 17px 0 17px;}
			.right .block1 .cent	{ padding:3px 15px 0 15px;}
				.block1 .cent p	{ padding-bottom:12px; font:10px arial; color:#424240;}
				.right .block1 .cent p	{ font-size:12px; line-height:22px;}
				.right .block1 .cent p a	{ color:#519c7d; display: inline-block; border-bottom: 1px dotted #519c7d; line-height:13px; text-decoration:none;}
				.right .block1 .cent p a:hover	{ padding-bottom:1px;}

		.news_item	{ margin-bottom:30px;}
		.news_item a	{ font-size:9px; text-transform:uppercase; color:rgb(43,74,97); line-height:11px;}
		.news_item span	{ font:11px "Times New Roman", Times, serif; color:rgb(147,149,152); line-height:18px; display:block; margin-bottom:6px;}
		.news_item p	{ font-size:11px; color:#000; line-height:14px; margin:0; padding:0;}
		
		.news_year	{ list-style:none; padding-top:60px;}
		.news_year li	{ font-size:12px; margin-bottom:10px; line-height:18px;}
		.news_year li.active a	{ text-decoration:none; color:#818285; cursor:default;}

		.news_list_right	{ border-top:1px dashed rgb(8,112,71); padding-top:22px; margin-top:13px;}
		.news_list_right .news_item	{ margin-bottom:20px;}
		.news_list_right .news_item span	{ margin-bottom:0px;}
		
		.news_content span	{ position: relative;font:11px "Times New Roman", Times, serif; color:rgb(147,149,152); line-height:18px; display:block; margin-top:-20px; margin-bottom:20px;}
		.news_content p	{ color:rgb(65,64,66);}
	
	.right	{ float:left; margin:55px 0 0 -171px; width:171px;}
		.right .basket	{ background:#f9f8f4; font:12px arial; color:#000; padding:10px; line-height:26px;}
			.right .basket strong	{  font:18px arial;}
			.right .basket p	{ padding:20px 0 0 0; font: italic 19px Georgia, "Times New Roman", Times, serif; color:#2a4965;}
			.right .basket a	{ color:#96a3b4; display:inline-block; line-height:12px; border-bottom:1px dotted #96a3b4; text-decoration:none;}
			.right .basket span	{ display:inline-block; padding-right:10px; background:url(../images/down.png) no-repeat 100% 5px;}
			.right .basket span:hover	{ background:url(../images/down.png) no-repeat 100% -22px;}
			.right .basket span:active	{ background:url(../images/down.png) no-repeat 100% -48px;}
		.back	{ padding:15px 0 0 0px;}
		.back a	{ display:inline-block; padding:0 0 0 10px; background:url(../images/back.gif) no-repeat 0 3px; color:#096f47;}
		
		.menur	{ margin:11px 0 20px 0; padding:0;}
			.menur li	{ list-style:none; padding:8px 11px}
			.menur li.active	{ background:#6ba990; padding:8px 10px; border:1px solid #d6dbdf;}
				.menur li a	{ font:14px arial; line-height:18px; color:#2b4a5f;}
				.menur li.active a	{ color:#fff; text-decoration:none; cursor:default;}
		.right .otziv	{ background:#f3f0e9; border:1px solid #d6dbdf; padding:10px;}
				.right .otziv p strong	{ display:block; margin:0 0 0px 0; font-style: normal;}
				.right .otziv p	 { line-height:18px; font-style:italic; padding-bottom:5px;}
				.right .otziv p, .right .otziv h2 a	 { color:rgb(144,122,117);}
					
#footer .foot_center	{ position:relative; border-top:2px solid #dde0e4; padding-top:2px;}
	#footer .foot	{ position:relative; border-top:1px solid #c0c9d0; padding-top:12px; padding-left:25px; padding-right:25px;}
		#footer .copy	{ float:left; width:300px; padding:0;}
			#footer .copy div	{ overflow:hidden; font:11px Arial; margin-bottom:18px;}
				#footer .copy div img	{ float:left; margin-right:12px;}
				#footer .copy div span	{ display:block; margin-bottom:10px;}
				#footer .copy div a	{ color:#0e4f96;}
			#footer .copy p	{ overflow:hidden; font:11px Arial; margin-bottom:18px; color:#686868; padding:0; margin:0;}
				#footer .copy p img	{ float:left; margin-right:12px;}
				#footer .copy p span{ display:block; margin-bottom:0px;}
				#footer .copy p span a{ color:#686868; text-decoration:none;}
				#footer .copy p a	{ color:#c9c2a6;}
		#footer .contact{ float:right; width:360px; text-align:right; font:12px arial; color:#000; line-height:26px;}
			#footer .contact span	{ color:#9b9a9d;}
		#footer .ban	{ padding:0;}
			#footer .ban img	{ margin-right:22px; margin-bottom:48px;}
		#footer .menu	{ float:left; padding:0; font:11px Arial;}
		#footer .menu	{ float:left; padding:0; font:12px Arial; color:#9b9a9d;}
			#footer .menu a	{ color:#000; display:inline-block; margin:0 5px;}
.m0	{ margin:0;}
.p0	{ padding:0;}
.mr50	{ margin-right:50px;}
.no_bg		{background:none; padding:0}
a.word,
a.pdf,
a.mp,
a.exel		{ display:inline-block; padding-left:25px; line-height:18px;}
a.word		{ background:url(../images/w.gif) no-repeat 0 0;}
a.pdf		{ background:url(../images/pdf.gif) no-repeat 0 0;}
a.exel		{ background:url(../images/e.gif) no-repeat 0 0;}
a.mp		{ background:url(../images/mp.jpg) no-repeat 0 0;}


/*---------------Links Press Hover------------------*/

.forma .answer big small:hover,.forma .answer big a:hover,.forma .phone big.pink small:hover,
.forma .phone span.uptext a:hover,
.right .basket span a:hover,
.forma.compos .add a:hover,
.forma span.del a:hover,
.right .block1 .cent p a:hover, 
.product .img a:hover span,
.add_basket span a:hover,
.head .lang a:hover, 
.t_basket p a:hover,
.answer small:hover,
h1 big.add a:hover,
.holiday .h_left .r_more a:hover,
.answer_radio small:hover,
.menut li a.mn1:hover 	{ color:rgb(43,74,97);}
.forma .answer big small:active,.forma .answer big a:active,.forma .phone big.pink small:active,
.forma .phone span.uptext a:active,
.right .basket span a:active,
.forma.compos .add a:active,
.forma span.del a:active,
.right .block1 .cent p a:active, 
.product .img a:active span,
.add_basket span a:active, 
.head .lang a:active,
.t_basket p a:active,
.answer small:active,
h1 big.add a:active,
.holiday .h_left .r_more a:active,
.answer_radio small:active,
.menut li a.mn1:active	{ color:#000;}

/*----------------------W_FORM----------------------------*/

#loader		{ display:none;position: fixed;z-index: 2001; top: 60%; left: 50%; margin-left: -16px; margin-top:-16px;}
.note_q,
.note_e{ width:236px; left:-10px; top:0; display:none; position: absolute; z-index:2002;}
.note_e{ width:236px; left:-17px; top:0; display:none; position: absolute; z-index:2002;}
.log_t{ width:236px; height:5px; background:url(../images/n_t.png) no-repeat 0 0; }
.log_b{ width:236px; height:18px; background:url(../images/n_b.png) no-repeat 0 0; }
.log_c{ background:url(../images/n_bg.png) repeat-y 0 0; padding:4px 10px; font:11px Arial; color:#b2b2b2;}


#popup {
	position: absolute;
	opacity: 0.30;
	filter:alpha(opacity=30);
	background: #406b90;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	display: none;
}


.block18	{ width:100px; height:100px; border:1px solid #000; margin:40px auto;
	
}

/*06 12 2011*/
				/*INPUT CHECHBOX*/
				.answer input[type="checkbox"] {position: absolute;left:0;}
				.answer input[type="checkbox"]:checked + span {background: none;}
				.answer input[type="checkbox"] + span {background:none;display:inline-block;height: auto;margin:0px;position: relative;vertical-align:super;width: auto;}
				.answer label		{ position: relative;}
				.answer input		{ position:absolute; left:0; top:2px;}

.menur { padding:5px; border:1px solid #6ba990;}

/* HISTORY */
.history {
	width:100%;
	border-collapse:collapse;
	color:#444;
}
.history th, .history td {
}
.history th {
	padding:0 10px;
	height:32px;
	background:#f2efe9;
	line-height:30px;
	color:#067145;
	font-weight:normal;
	white-space:nowrap;
	text-align:left;
	border-top:1px solid #dadee2;
	border-bottom:1px solid #dadee2;
}
.history th:first-child {
	border-left:1px solid #dadee2;
}
.history tr:first-child {
	border-right:1px solid #dadee2;
}
.history td {
	vertical-align:top;
	padding:15px 10px 5px;
	border-bottom:1px solid #d5d3d0;
	font-size:11px;
}
.history .number {
}
.history .number div {
	font-size:11px;
	color:#000;
}
.history .details {
	white-space:nowrap;
	padding:10px 10px 0;
	min-width:100px;
}
.history .details div {
	font-size:11px;
	margin:0 0 10px;
}
.history .details div div {
	margin:0;
	position:relative;
	display:inline-block;
}
.history .details div img {
	vertical-align:middle;
	margin:0 5px 0 0;
	border:1px solid #197254;
	cursor:pointer;
}
.history .details div div p {
	margin:0;
	position:absolute;
	top:-20px;
	left:-100px;
	z-index:999;
	background:#fff;
	padding:3px;
	border:1px solid #197254;
	display:none;
}
.history .details div div p img {
	border:0;
	margin:0;
}
.history .cost {
	white-space:nowrap;
}
.history .status {
}
.history .status div {
	font-size:11px;
	margin:0 0 5px;
}
.history .status .new {
	color:#ad773a;
}
.history .status .wait {
	color:#5f4861;
}
.history .status .paid {
	color:#f45a94;
}
.history .status .sent {
	color:#806183;
}
.history .status .delivered {
	color:#586909;
}
.history .status .canceled {
	color:#b8003e;
}




				
